<Editor::Properties::BsOptions
  @property="bg-position-x"
  @showLabel={{@showLabel}}
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array "default" "left" "center" "right" "fixed"}}
  ...attributes
/>